{
  "packages": [
    {
      "name": "provisioning",
      "version": "0.0.1",
      "package_file": "provisioning-kcl-0.0.1.tar.gz",
      "created_at": "2025-09-30 21:49:52",
      "source_path": "/Users/Akasha/project-provisioning/provisioning/kcl",
      "type": "kcl-package",
      "description": "Core provisioning KCL schemas and modules"
    }
  ]
}
